Fejl ved opdatering fra 1.7 til 2.5

Her kan du søge hjælp til installation og opdatering, og stille spørgsmål om webhosts.

Moderators: b-ronnow, General Support Moderators

Locked
graahede
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 22, 2011 7:02 pm

Fejl ved opdatering fra 1.7 til 2.5

Post by graahede » Tue Jun 19, 2012 8:04 am

Hej

Jeg opdaterede igår min joomla installation til den nyeste, men i den sammenhæng fik jeg følgende fejl:

Code: Select all

COM_INSTALLER_MSG_DATABASE_ERRORS


COM_INSTALLER_MSG_N_DATABASE_ERROR_PANEL

COM_INSTALLER_MSG_DATABASE_FILTER_ERROR
COM_INSTALLER_MSG_DATABASE_SCHEMA_ERROR
COM_INSTALLER_MSG_DATABASE_CHANGE_COLUMN_TYPE
COM_INSTALLER_MSG_DATABASE_ADD_INDEX
COM_INSTALLER_MSG_DATABASE_ADD_INDEX
COM_INSTALLER_MSG_DATABASE_CHANGE_COLUMN_TYPE
COM_INSTALLER_MSG_DATABASE_ADD_COLUMN
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE
COM_INSTALLER_MSG_DATABASE_DROP_INDEX
COM_INSTALLER_MSG_DATABASE_ADD_INDEX
COM_INSTALLER_MSG_DATABASE_ADD_COLUMN
COM_INSTALLER_MSG_DATABASE_ADD_COLUMN


COM_INSTALLER_MSG_DATABASE_INFO

COM_INSTALLER_MSG_DATABASE_SCHEMA_VERSION
COM_INSTALLER_MSG_DATABASE_UPDATE_VERSION
COM_INSTALLER_MSG_DATABASE_DRIVER
COM_INSTALLER_MSG_DATABASE_CHECKED_OK
COM_INSTALLER_MSG_DATABASE_SKIPPED
Jeg valgte at prøve at se hvad det påvirkende og er først rendt ind i problemer idag, efter at jeg skulle rette ved brugerindstillinger. Får følgende fejl hvis jeg går ind under brugere:

Code: Select all

500 - En fejl er opstået
Table 'joom747.jos_user_notes' doesn't exist SQL=SELECT n.user_id, COUNT(n.id) As note_count FROM jos_user_notes AS n WHERE n.user_id IN (42,43,44) AND n.state >= 0 GROUP BY n.user_id
Nogle der ved hvordan problemet kan løses :)

User avatar
b-ronnow
Joomla! Guru
Joomla! Guru
Posts: 709
Joined: Tue Mar 10, 2009 12:24 pm
Location: Dianalund, Denmark
Contact:

Re: Fejl ved opdatering fra 1.7 til 2.5

Post by b-ronnow » Thu Jun 21, 2012 2:00 pm

Hej graahede

Prøv at se om din database er ok

Det gør du i extension manager > Database
i øverste højre hjørne tryk på fix.
Best regards
Brian
http://nowweb.dk -- Udvikling og opsætning af Joomla og Webshop
http://www.jug-soroe.dk. Få et netværk af entusiaster for Joomla! og webudvikling

graahede
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 22, 2011 7:02 pm

Re: Fejl ved opdatering fra 1.7 til 2.5

Post by graahede » Thu Jun 21, 2012 2:51 pm

Det virkede, tak. Det eneste problem jeg har nu er at der nogle steder står fx COM_USERS_VIEW_NOTES_TITLE, har prøvet at installere den danske sprogpakke igen, og har prøvet at skifte til den engelske, men intet af dette virker, nogle der har en forklaring herpå?

User avatar
b-ronnow
Joomla! Guru
Joomla! Guru
Posts: 709
Joined: Tue Mar 10, 2009 12:24 pm
Location: Dianalund, Denmark
Contact:

Re: Fejl ved opdatering fra 1.7 til 2.5

Post by b-ronnow » Fri Jun 22, 2012 6:11 am

Prøv og afinstallere sprogpakken og clear chache så installer den igen.

Jeg er ikke sikker.. men det er mit gæt.
Best regards
Brian
http://nowweb.dk -- Udvikling og opsætning af Joomla og Webshop
http://www.jug-soroe.dk. Få et netværk af entusiaster for Joomla! og webudvikling

graahede
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 22, 2011 7:02 pm

Re: Fejl ved opdatering fra 1.7 til 2.5

Post by graahede » Fri Jun 22, 2012 11:01 am

Så har jeg også prøvet at afinstallere, rydde cache for derefter at installere sprogpakken igen, desværre hjalp det ikke.


Locked

Return to “Installation, backup, opdatering og flytning - Godt igang”